header#mobile,
div.contactMobile,
div.rightPage.rightPageMobile,
div#parentPage div.list a.row span.mobile{display:none;}

div#footerStrip{display:none;}
@media  (max-width: 991px) and (min-width:768px) {
	header#desctop {width: 740px;}
	div.bottomStrip div.siteNameSlogen { padding-right: 10px;}
	div.bottomStrip div.siteNameSlogen h1 {font-size: 24px;}
	div.bottomStrip div.siteNameSlogen p {font-size: 12px;}
	div.bottomStrip div.contact a {font-size: 18px;}
	nav#topMenu, div#homeGallery, aside, div#homePage div.video, footer#desctop2, footer#desctop{ width:740px}
	ul#navmenu-h a{ font-size:13px}
	div.contentPage div.leftSide{ width:500px}
	div.instructionsLink a{ font-size:24px}
}
@media only screen and (max-width: 767px) {
	div#formBottom .pdl {
		padding: 0px 25px 0px 0px !important;
	}
	div#formBottom {
		padding-bottom: 10px !important;
	}
.video .box .content iframe
{
	width:100%;
	min-height: 196px;
}
.content img
{
	width: 100%;
    height: auto;
}
div#homeGallery {
    min-height: 90px !important;
}
html,body{
	width:100%;
	overflow-x: hidden;
}
.wid-f {
    width: 100% !important;
    float: left;
}

div#footerStrip{position:fixed; bottom:0px; left:0px; height:55px; width:100%; background:#333333/*rgba(0,0,0,0.8)*/; z-index:200; display:block;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}
div#footerStrip a{display:block; float:right; width:20%; height:55px; text-align:center; color:#fff; font-size:12px; padding-top:2.8em;
background-position:center 0.5em;
background-repeat:no-repeat;
background-size:auto 2.1em;
}
div#footerStrip a:hover,div#footerStrip a.on{
background-color:#616161;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);

}
div#footerStrip .home{background-image:url(../images/icon-home-w.png);}
div#footerStrip .content{background-image:url(../images/icon-content-w.png);}
div#footerStrip .nav{background-image:url(../images/icon-nav-w.png);}
div#footerStrip .call{background-image:url(../images/icon-call-w.png);}
div#footerStrip .rate{background-image:url(../images/icon-rate-w.png);}

/*div.leftPage{display:none;}	*/
div#popForm{top:0px;}	
div#popForm div.wrap{margin-top:10px; max-width:90%; background:none;}
div#popForm div.wrap div.content{width:100%; height:auto;}
div#popForm form div.input input{width:100%; float:none;}
div#popForm form div.title{font-size:1.5em;}

div#topLine,
nav#topMenu,
header#desctop{display:none;}
div#homeGallery{width:100%;}
aside{width:100%}
div#homePage div.video{width:100%}
div#homePage div.section div.box{float:none; width:100%;}
div#homePage div.video div.box{float:none; width:100%;}
footer#desctop{width:100%}
div#homePage{margin-left:0px; margin-right:0px;}


section{}	
div#topMenu{display:none;}
div#homeEvents .eventSlider li{height:300px;}

header#mobile{display:block; position:fixed; z-index:500; top:0; width:100%; background:#fff; min-height:63px; border-bottom:1px solid #b8b8b8;
-webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
}
header#mobile:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
header#mobile div.head{position:absolute; right:0;
width: -moz-calc(100% - 63px);
width: -webkit-calc(100% - 63px);
width: calc(100% - 63px);
}
header#mobile div.head img{
	width:auto !important;
}
header#mobile div.head table{border-spacing:0; border-collapse:collapse;}
header#mobile div.head td:first-child{}
header#mobile div.head td:last-child{}
header#mobile div.head *{}

#topMenuMobile{
	display:block;
	float:left;
	width:62px;
	height:62px;
	margin-left:0px; margin-top:0px;
}
#topMenuMobile .hiddenMenu{overflow:auto;}
#topMenuMobile ul#navmenuMob-h {
	z-index:100;
	margin: 0;
	border: 0;
	padding: 0;
	list-style: none;
	height:62px;
	width:62px;
	text-align:center;
}
#topMenuMobile ul#navmenuMob-h ul.firstChild{overflow:auto;}

#topMenuMobile ul#navmenuMob-h li {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	display:inline-block;
	list-style: none;
}

#topMenuMobile ul#navmenuMob-h li:first-child{background:none;}

#topMenuMobile ul#navmenuMob-h ul {
	z-index:100;
	margin: 0;
	border: 0 none;
	padding: 0;
	list-style: none;
	display: block;
	position: absolute;
	top:65px;
	right: -20;
}

#topMenuMobile ul#navmenuMob-h ul:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}

#topMenuMobile ul#navmenuMob-h ul li {
	float:right;
	display:block;
}
/* Root Menu */
#topMenuMobile ul#navmenuMob-h a {
	display:block;
	height:62px;
	width:62px;
	background-image:url(../images/menu_top_root_bg.png);
	background-color:#c63;
	background-repeat:no-repeat;
	background-position:center;
	border:none;
}

/* Root Menu Hover Persistence */
#topMenuMobile ul#navmenuMob-h a:hover,
#topMenuMobile ul#navmenuMob-h li:hover a,
#topMenuMobile ul#navmenuMob-h li.iehover a {
}

#topMenuMobile ul#navmenuMob-h a.on{
}
	
/* 2nd Menu */
#topMenuMobile ul#navmenuMob-h li li ul{
	display:none !important;
}
#topMenuMobile ul#navmenuMob-h li ul{
	background:#c63;
	width:100%;
}
#topMenuMobile ul#navmenuMob-h li li{
	float:none;
	background:none;
	text-align:center;
	border-bottom:1px solid #fff;
}
/*
#topMenuMobile ul#navmenuMob-h li li:last-child{
	position:relative;
	text-align:center;
	height:50px;
	overflow:hidden;
	padding-top:11px;
}
*/
#topMenuMobile ul#navmenuMob-h li ul li a,
#topMenuMobile ul#navmenuMob-h li li a,
#topMenuMobile ul#navmenuMob-h li li a {
	text-align:center;
	width:100%;
	background:url(../../../index5be7.html) repeat-y left;
	background-size:62px;
	font-size:20px;
	color:#fff;
	line-height:45px;
	height:45px;
	border:none;
	text-decoration:none;
}
/* 2nd Menu Hover Persistence */
#topMenuMobile ul#navmenuMob-h li li a:hover,
#topMenuMobile ul#navmenuMob-h li li:hover a,
#topMenuMobile ul#navmenuMob-h li li a:hover,
#topMenuMobile ul#navmenuMob-h li li.iehover a {
	/* color:#213453; */
}

#topMenuMobile ul#navmenuMob-h li:first-child ul{left:0px;}

#topMenuMobile ul#navmenuMob-h ul {
	display: none;
	position: absolute;
	top:63px;
	left:0px; 
	width:100%;
}
#topMenuMobile ul#navmenuMob-h ul li{
}


#topMenuMobile ul#navmenuMob-h ul ul,
#topMenuMobile ul#navmenuMob-h ul ul ul {
  display: none;
  position: absolute;
  top: -1px;
  left: 150px;
}

div.contactMobile{display:block; text-align:center; margin-top:75px; font-family: 'barilan', Arial; margin-bottom:10px;}
div.contactMobile a{font-size:1.6em;}
div.contactMobile span{direction:ltr; display:inline-block;}

div#homePage div.section div.box{margin-bottom:20px;}
div#homePage div.video{margin-top:0;}
div#homePage div.video div.box{margin-bottom:20px;}
a.leadsBanner{height:100px; background-size:170px; background-position:93px 12px;}
footer#desctop{margin-top:2em; margin-bottom:70px;}

div.printPage{display:none;}

div.contentPage{border-top:1px solid #e3e3e3; margin-left:15px; margin-right:15px;}
div.contentPage div.rightPage{display:none}
div.contentPage div.leftSide{float:none; width:100%;}
div.contentPage div.rightPage.rightPageMobile{display:block; float:none; width:100%; margin-top:20px;}
div#parentPage div.list{margin-bottom:30px;}
div#parentPage div.list a.row span.right{float:none; width:100%; display:block !important;}
div#parentPage div.list a.row span.right:after{clear: both;display: block;font: 1px/0px serif;content: ".";height: 0;visibility: hidden;}
div#parentPage div.list a.row span.right img{width:20%; float:right;}
div#parentPage div.list a.row h3.parentTitle{display:none;}
div#parentPage div.list a.row span.date{display:none;}
div#parentPage div.list a.row span.mobile{display:block; float:right; width:80%; padding-right:15px;}
div#parentPage div.list a.row span.mobile h4{margin:0; padding:0; font-size:14px;}
div#parentPage div.list a.row span.mobile span.date{display:block;}
div#parentPage div.list a.row span.left{float:none; width:100%; font-size:14px;}
div#parentPage div.list a.row span.more{font-size:14px;}

div#formBottom form div.title{font-size:24px;}
div#formBottom form div.input input{width:100%; float:none; margin-bottom:15px;}
div#formBottom form div.input button{width:100%; float:none;}

div.contentPage div.text img.mainImage{width:100%; max-width:100%;}
div#relatedPages div.innerList a.col{width:100%; float:none; margin-bottom:20px; padding:0; border-color:#cfcfcf;}
div#relatedPages div.innerList a.col:last-child{margin-bottom:0px;}
div#relatedPages div.innerList a.col span.data{height:auto;}
div#relatedPages div.innerList a.col span.data img{width:100%; height:auto; border:none;}
div#relatedPages div.innerList a.col span.data span{padding-bottom:15px; font-size:14px;}

div.instructionsLink a{display:block; width:100%; font-size:24px; margin-top:15px; margin-bottom:15px;}

div#pageForm div.input input{width:100%;}
div#pageForm div.textarea textarea{width:100%;}
div#pageForm button{width:100%;}
footer#desctop2 { width:100%}div#formBottom form p span input, div#formBottom form p span	{		width: 100% !important;		float: none !important;		margin-bottom: 15px !important;	}	div#formBottom form input.wpcf7-form-control.wpcf7-submit {	display: block;    float: left;    margin: 0;    padding: 0;    border: none;    height: 38px;    width: 50px;    font-family: 'barilan', Arial;    font-size: 20px;    color: #fff;    background: #c63;    margin-left: 5px;		width: 100%;    float: none;}	.leftPage #formLeft .title, #formBottom .title {    font-size: 1.5em;}		div#formBottom form p span input[type="checkbox"],.agree_left	{	    width: 15px !important;		float: right !important;		height: 15px !important;		    top: -24px !important;	}	 div#homePage div.section div.box h2.title, div.innerMessages h2.title	 {		 padding: 0 !important;		border-bottom: 4px solid #5BC4BF !important;		font-family: 'barilan', Arial !important;		font-weight: normal !important;		font-size: 1.31em !important;		margin: 0.4em 0.07em !important;		padding-bottom: 0.15em !important;	}
}

@media (max-width:479px){
header#mobile div.head{
	top:8px;
}
header#mobile div.head img{
	height: 40px !important;
}
header#mobile div.head span{
	font-size: 16px !important;
}
}

@media (max-width:767px){
#topMenuMobile ul#navmenuMob-h li li.menu-item-has-children a{
	position:relative;	
}
#topMenuMobile ul#navmenuMob-h li li.menu-item-has-children i{
	color:#fff;
	position:absolute;
	top:50%;
	margin-top:-15px;
	right: 5px;
	display:inline-block;
	z-index: 100;
	width: 30px;
	height: 30px;
}
#topMenuMobile ul#navmenuMob-h li li.menu-item-has-children i:before{
	content:'';
	border:8px solid transparent;
	border-top:8px solid;
	top: 8px;
	position: absolute;
	left: 8px;
}
#topMenuMobile ul#navmenuMob-h li li.menu-item-has-children.open i{
	transform:rotate(180deg);
	top: 18px;
}	
#topMenuMobile ul#navmenuMob-h li li.menu-item-has-children.open ul{
	display:block !important;
	position: relative;
	background: #333;
}	
#topMenuMobile ul#navmenuMob-h li li.menu-item-has-children.open ul li:last-child{
	border-bottom:none;
}
#topMenuMobile ul#navmenuMob-h li li.menu-item-has-children.open ul li a{
	height:inherit;
}
}
